[
  {
    "backendCode": "200",
    "httpCode": 200,
    "statusCode": "200",
    "description": "Operacion exitosa"
  },
  {
    "backendCode": "503",
    "httpCode": 503,
    "statusCode": "503",
    "description": "Uso interno"
  },
  {
    "backendCode": "422",
    "httpCode": 422,
    "statusCode": "422",
    "description": "Uso interno"
  },
  {
    "backendCode": "SERVICE_UNAVAILABLE",
    "httpCode": 500,
    "statusCode": "500",
    "description": "Uso interno"
  },
  {
    "backendCode": "100",
    "httpCode": 503,
    "statusCode": "503",
    "description": "VDR13 - OSB Disponible"
  },
  {
    "backendCode": "OSB-382505",
    "httpCode": 503,
    "statusCode": "503",
    "description": "VDR13 - OSB Disponible"
  },
  {
    "backendCode": "OSB-380002",
    "httpCode": 503,
    "statusCode": "503",
    "description": "VDR13 - OSB Disponible"
  },
  {
    "backendCode": "ERROR",
    "httpCode": 400,
    "statusCode": "400",
    "description": "Uso interno"
  },
  {
    "backendCode": "400",
    "httpCode": 400,
    "statusCode": "400",
    "description": "Uso interno"
  },
  {
    "backendCode": "401",
    "httpCode": 401,
    "statusCode": "401",
    "description": "Uso interno"
  },
  {
    "backendCode": "403",
    "httpCode": 403,
    "statusCode": "403",
    "description": "Uso interno"
  },
  {
    "backendCode": "404",
    "httpCode": 404,
    "statusCode": "404",
    "description": "Uso interno"
  },
  {
    "backendCode": "default",
    "httpCode": 409,
    "statusCode": "409",
    "description": "Conflicto"
  },
  {
    "backendCode": "424",
    "httpCode": 424,
    "statusCode": "424",
    "description": "Error de dependencia"
  },
  {
    "backendCode": "VDE01",
    "httpCode": 400,
    "statusCode": "VDE01",
    "description": "VDE01 - Error en dato de entrada obligatorio: %s"
  },
  {
    "backendCode": "VDE02",
    "httpCode": 400,
    "statusCode": "VDE02",
    "description": "VDE02 - Error en valor permitido para campo: %s"
  }
]